# appSeverities

Represents severity counts for issues in an application.

### Examples

```graphql
type AppSeverities {
  info: Int
  low: Int
  medium: Int
  high: Int
  critical: Int
  appox: Int
}
```

### Fields

| Field          | Description                                 | Supported fields |
| -------------- | ------------------------------------------- | ---------------- |
| info `Int`     | The number of informational severity issues |                  |
| low `Int`      | The number of low severity issues           |                  |
| medium `Int`   | The number of medium severity issues        |                  |
| high `Int`     | The number of high severity issues          |                  |
| critical `Int` | The number of critical severity issues      |                  |
| appox `Int`    | The number of Appoxalypse severity issues   |                  |

### References

#### Fields with this object:

* [{} AppCategories.severities](/api-documentation/api-reference/api--application/types/objects/app-categories.md)
* [{} DependencyNode.issues](/api-documentation/api-reference/api--issue/types/objects/dependency-node.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--application/types/objects/app-severities.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
